/* Laatst bewerkt voor versie: 2.4.04 */
/*
--======================================================================================--
-- SETTINGS: Change URL-- 
------------------------------------------------------------------------------------------
*/
/* GridMini mainly rechter zijbalk */
/*
Table.GridMini {
	background: url(../images/gridminitopbground.gif) right top no-repeat;
}
Table.GridMini DIV.fill {
	background: url(../images/gridminibottombground_left.gif) bottom left no-repeat;
}
Table.GridMini TD.gridEven {
	background: url(../images/gridminibottombground.gif) bottom right no-repeat;
}
Table.GridMini .GridMiniTop {
	background: url(../images/gridminitopbground_left.gif) left top no-repeat;
}
*/
.sectionNr {
	background: url(../images/sectionNrBground.gif) center right no-repeat;
}
.xCheckBox {
	background-image: url("../images/checkboxOFF.gif");
}
.xCheckBoxDown {
	background-image: url("../images/checkbox.gif") !important;
}
.xCheckBoxDefault {
	background-image: url("../images/checkboxDefaultOFF.gif") !important;
}
.xCheckBoxDefaultChecked {
	background-image: url("../images/checkboxDefault.gif") !important;
}
#divRankStars DIV {
	background-image: url(../images/rankStar.gif);
}
/* Linker zijbalk bij deelnemer, trainer, auteur, beheerder */
#divFunctions.LinkColor {
/*	background: url('../images/sidebarbg.jpg') top left repeat-x;*/
}
/*
--======================================================================================--
-- EASY SETTINGS: The Four Colors -- 
------------------------------------------------------------------------------------------
 1. Primary color:   #002F8E Text-color 1: #FFF
 2. Secundary color: #002F8E  Text-color 2: #000
 3. -
 4. Text background color 1: #EBE9EA (grijs)
 5. Text background color 2: #E8E8E8 (beige)
*/
/* Color 1 */
Table.GridMini {
	border: 1px solid #dedede;
}
Table.GridMini .GridMiniTop, .GridOverviewTop, .InfoTableTop, .GridFunctionMini .GridSelected, #divShowAgenda .GridName, #divOpdrachten .GridName, #divCurrent .GridName {
	/*background: #002F8E;*/
	background-image: url(../images/new/header.png); 
	background-position:left top;
	background-repeat:repeat-x;
	height:28px;
}
#divShowAgenda .GridName .fill
{
        font-weight: normal;
        text-align: left;
}

#divLesblok .GridSelected{
	background-image: none; 
	height:auto;
	padding-bottom: 20px;
}
/*Table.GridMini { background-color: #728667; }	*/
/* Uncomment if images are used on homescreen, right sidebar */
a, a:link, a:visited, a:active, #divCurrent .GridInfo, #divCurrent .GridInfoOdd {
	color: #3982B5;
}
#divCurrent .GridInfo{
	color:#000;
}
/* Text-color 1 */
Table.GridMini .GridMiniTop, .GridOverviewTop, .InfoTableTop, .GridFunctionMini .GridSelected, #divShowAgenda .GridName {
	/*color: #8f8f8f;*/
	color: #000;
	border-bottom: 1px solid #DEDEDE;
}
/* Color 2 */
.GridName, .TopDark, .GridOverview .GridSelected, .GridImg {
/*	background: #002F8E;*/
}
.GridBlock, .FeedbackBox, .GridGroup {
	/*border-color: #002F8E;*/
	border:none;
}
/* Text-color 2 */
.GridName, .TopDark {
	color: #000;	
	font-weight: normal;
}
/* Color 4 */
Table.GridMini, .FeedbackBox {
	background: f7f7f7f;
}
/* Color 5 */
.LinkColor, .GridOdd, .GridInfoOdd, .GridInfoOddNoBorder {
/*	background-color: #E8E8E8;*/
/*      color:#8f8f8f */
        color: black;
}
/*
--======================================================================================--
-- BACKWORDS COMPATIBILITY: new styles that were not used in old skins -- 
------------------------------------------------------------------------------------------
*/
A {
	font-weight: bold;
	text-decoration: none;
}
A:hover {
	text-decoration: none;
}
.GridMini TD {
	border-bottom: none;
}
.GridMini .GridEven {
	border-bottom: none;
}
Table.GridMini DIV.fill {
	padding: 0;
}
Table.GridMini TD.gridEven {
	padding: 8px;
}
/* Correct for participant homescreen, right sidebar when using images for corners */
#divNieuws Table.GridMini TD.gridEven {
	padding: 0;
}
#divNieuws Table.GridMini TD.gridEven .fill {
	padding: 8px;
}
/* Grids, default layout */
.Grid a, .Grid a:link, .Grid a:visited, .Grid a:active, .TopLight a, .TopLight a:link, .TopLight a:visited, .TopLight a:active, .GridName a, .GridName a:link, .GridName a:visited, .GridName a:active, .GridWide a, .GridWide a:link, .GridWide a:visited, .GridWide a:active, .GridOverview a, .GridOverview a:link, .GridOverview a:visited, .GridOverview a:active {
	font-weight: bold;
	text-decoration: none;
}
.Grid a:hover, .TopLight a:hover, .GridName a:hover, .GridWide a:hover, .GridOverview a:hover {
	text-decoration: none;
}
.Info {
/*	border-top: gray 1px solid;*/
	line-height: 16px;
}
/*
--======================================================================================--
-- EASY SETTINGS: Instellingen -- 
------------------------------------------------------------------------------------------
*/
/* - Deelnemer, Trainer, Auteur: Uncomment voor afbeelding in linker zijbalk op hoofdscherm */
/* #divFunctions.LinkColor { background-color:transparent; } */
/* - Deelnemer, Trainer, Auteur: Uncomment om iconen los van de balken te krijgen in de middenkolom */
/*#frmMain #divPersonal table tr.TitleRow td.GridImg,
	#frmMain #divPersonal table tr.TitleRow td.GridName
	{ background:transparent; padding-right:5px; }
#frmMain #divPersonal table tr.TitleRow td.GridImg  IMG,
	#frmMain #divPersonal table tr.TitleRow td.GridName IMG 
	{ position:relative; top:5px; }
*/
/* - Deelnemer: Uncomment om titelbalken een witte achtergrond te geven */
/*#ShowModule H1#divTitel,
	#ShowEducation #divTitel ,
	#Bibliotheek #divTitel,
	#Bericht #divTitel,
	#MyRooster #divTitel,
	#MyPortfolio #divTitel,
	#MyProfile #divTitel
	{ background:transparent; color: #8C3175; }
	
#ShowModule  div.TopDark,
	#ShowEducation  div.TopDark,
	#Bibliotheek #imgTitel,
	#Bericht #imgTitel,
	#MyRooster #imgTitel,
	#MyPortfolio #imgTitel,
	#MyProfile #imgTitel
	{ background:white; }
*/
/* - Deelnemer: Aanpassing voor tekstkleur in linker zijbalk (bij gebruik van afbeelding) */
/* #divFunctions.LinkColor { color:#000; } */
/* - Deelnemer: Aanpassing voor tekstkleur in scherm opleidingen, geselecteerd blokje */
/* #divShowEducation .GridSelected A { color: white; }  */
/* - Deelnemer, Trainer, Auteur: Uncomment voor gebruik van afbeeldingen voor hoekjes in rechter zijbalk */
#div3 #divNieuws TABLE {
	border: none !important;
}
/* - Loginpagina afbeelding */
.home {
/*	background: url(../images/loginpage.jpg) no-repeat;*/
margin:0px;
}
/* - Font wijzigen */
BODY, BLOCKQUOTE, PRE, Table.GridMini .GridMiniTop, .SleepObjectNode, .InfoTableTop { font-family: Verdana, Arial, Arial, Helvetica, sans-serif; }
BODY, BLOCKQUOTE, PRE { color:#333; }
Table.GridMini .GridMiniTop {
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial;
	height: 28px;
	padding-left: 7px;
	padding-right: 2px;
	padding-top: 0px;
	border-bottom:1px #dedede solid;
}
.SleepObjectNode {
	font-family: Tahoma;
	font-size: 9pt;
	color: black;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
	background: #ffffff;
	width: 100px;
	text-align: center;
	border: 1px solid gray;
}
.InfoTableTop {
	font-weight: normal;
	font-size: 15px;
	font-family: Verdana;
	padding-top: 6px;
	padding-left: 4px;
	padding-right: 1px;
}
.InfoTable ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.InfoTable ul li{
	padding: 10px 0 10px 0;
	list-style: none;
}
.InfoTable div{
	padding-left:20px !important;
	padding-right:20px !important;
}
#ActiveSorter TABLE, TR {
	margin: 0px !important;
	padding: 0px !important;
	font-family: Verdana !important;
}
FORM#frmLogin #divInfo1{	
	border:none;
	left: 0px;
	top:0px;
	position:relative;
}
FORM#frmLogin #Div3{	
	height:auto;
	margin-top:10px;
	border:1px #dcdcdc solid;
	background-color:#f7f7f7;
	width:475px;
	left:453px;
	padding:40px;
	top:8px;
}
FORM#frmLogin #divLoginInfo{
	width:auto;	
}
FORM#frmLogin #divInlog {
	width:auto;
	height:145px;
}
FORM#frmLogin #imgLoading{
	 left: 299px;
    top: 148px;
}
FORM#frmLogin #divInlog.Optional{
	margin-top:0px;
	background-color:#f7f7f7;
}
FORM#frmLogin #divNieuws{
	width:auto;
	height:auto;	
}
FORM#frmLogin #divMelding{
	width:auto;	
}
FORM#frmLogin #divWelkomtekst{
	position: fixed;
}
FORM#frmLogin #divNieuws{
	margin: 10px 10px;
}
.Button{
	color:#fff;
	border:none;
	background-color:transparent;
	background-image: url(../images/new/button.png);
	background-position: center center;
	background-repeat: repeat-x;
	font-size: 12px;
	height:24px;
	padding-left:3px; padding-right:3px; 
}
IMG {
    border: 0 none;
    margin: 0px;
}
FORM#frmLogin #divLoginInfo{
	padding-top: 10px;
}
FORM#frmLogin #divMelding{
	left:13px;
	top:-35px;
}
#TEK_12.informationRoleSelection {
    margin-bottom: 10px;
}
#divNavLeftIntern, #divNavLeftMedewerker{
	background-color: #f7f7f7;
	border: 1px #dedede solid;
}
tr.ActiveGrid:hover, tr.ActiveGrid:hover .GridFunctionRowMini{
	background-color: #b4b4b4;
	color:#fff;
}
#divNieuws tr.ActiveGrid:hover{
	background-color: transparent;
	color:inherit;
}
.gridtitle{
	background-image: url(../images/new/header.png); 
	background-position:left top;
	background-repeat:repeat-x;
	height:28px;
	/*text-align: center;*/
	font-weight:normal;
}
.gridtitle .GridName
{
	border-bottom: 1px #dedede solid;
}

#divNieuws .gridtitle{
	background-image: none;
	text-align: left;
	font-weight: bold;
}
#divNieuws .gridtitle .fill{
	font-weight: bold;
	font-size: 12px;
	color:#000;
}
.Grid{
	background-color: #f7f7f7;
	border: 1px #dedede solid;	
}
.GridName{
	color:#3982B5;
	font-weight: bold;
}
.divTable .Grid{
	background-color: transparent;
	border: none;	
}
#divNieuws.Grid{
	background-color: transparent;
	border:none;
}
.Grid td{
	padding:5px;
}
.GridTop{
	font-weight: normal;
}
#divShowEducation, #divShowAgenda, #divInfo, #DIVbibliotheek{
	/*background-color: #f7f7f7;*/
	border: 1px #dedede solid;		
}
#divInfoScroller{
	
}
.GridOverviewTop,.InfoTableTop{
	padding-left:20px;
	font-size: 12px;
	padding-top:4px;
}
#ShowEducation #divInfo, #MyRooster #divInfo{
	top:35px;
	padding-top:0px;
}
#frmMain #divFunctions{
	width:180px !important; 	
}
#frmMain #Div3{    
    left: 215px;
    width: 515px;
    margin-top:-20px;
}
#frmMain #divPersonal {
width: 515px;	
}
.LinkLight{
	padding:0px;
}
#frmMain #divPersonal TABLE TR.TitleRow TD {
	font-size:1px;
}
/*#ShowEducation #divTitel{*/
#divTitel{
	font-weight: bold;
	font-size:12px;
}
.ModuleSubInfo{
	padding-left:48px;
}
#divShowEducation .GridBlock td.GridSelected{
	/*position: relative;*/
}
#divShowEducation .GridBlock img.direct{
	/*position:absolute;*/
}
.GridSelected a{
/*	color:#8f8f8f */
}
#MyRooster #divInfo{
	width:400px;
}
#MyRooster #divActies {
	padding-top: 0px;
	margin-top: 35px;
}
#MyRooster #divActies #divShowAgenda .GridOverview TR TD
{        
        height: 2.5m;
        vertical-align: middle;
}
#MyRooster #divActies #divShowAgenda .GridOverview .GridName, #MyRooster #divActies #divShowAgenda .GridOverview .GridOverviewTop
{
        height: 30px;
}

.InfoTableTop{
	width:auto !important;
}
#divOmschrijving .InfoTable .InfoTable{
	/*background-color: #f7f7f7;*/
	border: 1px #dedede solid;		
	padding-bottom:10px;
}
#Bibliotheek #divOmschrijving{
	height:auto !important;
}
#DIVbibliotheek .Grid .gridtitle .GridName .fill{
	 font-size: 12px;
    font-weight: normal;
    color:#000;
}
#ShowModule #divLesblok{
	width:200px;
}
/* voor titel opleiding linksboven */
#ShowModule #divLesblok .GridFunctionTitle{
	/*text-align: center;*/
	padding-left: 20px;	
	padding-top: 20px;	
	
}
#divLesblok table.LinkColor{
	background-color: #f7f7f7;
	border: 1px #dedede solid;			
}
#ShowModule H1#divTitel {
	font-size:12px;
	font-weight: bold;
	padding-left: 20px;
}
#ShowModule #divLesblokFrameBox {
	left:210px;
	width:755px;	
}
#ShowModule #divLesblokFrameBox table{
border: 1px #dedede solid;	
}
.RadTabStrip_Windows7 .rtsLevel1{
	background-color:transparent;
}
#frmPreview #Top, #divZoeken{
	background: #4397D2;
	color: #fff;
}
#frmPreview #Top #divTitel{
	/*margin-top:25px;  uitgeschakeld tbv scherm info header*/
	padding-left:80px;
	font-size:16px;
	line-height:50px;
}
#frmMain #divContent{
	 background-color: yellow;
}
#divOpleidingen .Grid tr.ActiveGrid td.GridEven{
	padding-left:44px;
}
#frmPreview #tdChapterTree{
	width:225px;
}
#divCurrent .GridTop{
	background-color: #F7F7F7;
	font-weight: bold;
	padding-bottom:10px;
	padding-top:5px;
	text-align: left;
	padding-left:5px;
}
#divCurrent .Grid{
	padding-left:20px;
}
#divOpmerking #divInfo, #divFieldData #divInfo, #Deelnemer #divInfo
{
	border: none;
}
#Inleiding #Title
{
	color:#3982B5;
	font-weight: normal; /* By PAT */
	font-size: 14px;
}
#Leerdoelen #Title, #Lesstof1  #Title, #Lesstof2  #Title, #Case #Title, #SetExamLesblok #Title, #Verdiepingsstof #Title, #radmpForum #Title, #AddEditForum #Title, #Assignments #Title, #AddDocument #Title {
	color:#3982B5;
	font-weight: normal; /* By PAT */
	font-size: 14px;
	padding-bottom: 20px;
}
#radmpForum #divZoeken{
	background-color: #fff;
}
.GridOverview td{
	padding-left:10px;
	padding-right:10px;
}
td.GridGroup{
	/* padding-left:20px; */
	padding-top:20px;
}
/* toevoeging PN 01-06-2011 */
.divTable .trHeader .GridName
{
        border-bottom: 1px solid #DEDEDE;
}
.GridMini .GridMiniTop
{
        vertical-align: middle;
}
#grD .GridOverviewTop
{
        padding-left: 20px;
}
#tmpPasteIE
{
        line-height: 1.5em;
}
#divButtons .direct
{
        display: none;
}
#divOpdrachten .GridWide .GridGroup
{
        padding-left: 0px;
        padding-bottom: 20px;
}
#fdbOPD_1892008112012_00efdd54-86b8-4b37-a
{
        border: 1px solid #DEDEDE;
}
#Form1 #imgVerder
{
/* KAN NIET */
/*        display: none; */
}
.meerkeuzevraag .vraag
{
        font-size: 14px;
}
.meerkeuzevraag .antwoord
{
        font-size: 12px;
}
.meerkeuzevraag TABLE TR TD
{
   padding: 5px;
}
#divInformatie #Content 
{
        line-height: 1.5em;
}
#divVerdieping #Content
{
        line-height: 1.5em;
}
#divVraag .Vraag
{
        font-size: 14px;
}
#divVraag .Antwoord
{
        font-size: 12px;
}
#Positioner #divFunctionBar #divGaNaar
{
        left: 124px !important;
        top: 20px !important;
}
#Positioner #divFunctionBar #divVorige
{
        left: 65px !important;
}
#divContent #TitleBackground
{
        /*
        background-image: url(../images/new/header.png); 
	background-position:left top;
	background-repeat:repeat-x;*/
	padding-bottom: 20px;
}
/* #PAT Undo this change */
/*#Form1 #divContent { padding: 20px !important; }*/

#divMijn .TableWidth TD
{
        padding-left: 0px !important;
}
.TableWidth .GridWide .GridGroup
{
        padding-left: 3px !important;
        padding-bottom: 40px;
}
.GridWide .ActiveGrid .GridInfo
{
        border-color: #DEDEDE;
        color: #333 !important;
        
}
#divMijn .TableWidth #Title
{
        border: 0;
}
#divOpenstaand .TableWidth TD
{
        padding-left: 0px !important;
}
#divOpenstaand .TableWidth #Title
{
        border: 0;
}
#divZoeken
{
        width: 740px !important;
}
#divZoeken .GridWide .GridOdd
{
        color: #333;
}
#AddEditForum #Form1 TABLE
{
        width: 640px !important;
}
#AddEditForum #Form1 div
{
        padding-left: 0px !important;
}
#AddEditForum #Form1 #divEditor div
{
        width: 690px !important;
}
#AddEditForum #Form1 #divEditor #cmdOpslaan
{
        left: 600px !important;
}
#MyRooster #divTitel
{
        padding-left: 10px;
}
.InfoTable #tGR .GridInfo
{
        padding-bottom: 20px;
}
#MyPortfolio #Form1 #divTitel
{
        padding-left: 20px;
}
#PortfolioTab1 .GridTop .fill, #PortfolioTab1 .GridGroup
{
        font-weight: normal;
        color: #333;
}

#Form1 #divCurrent .Grid .GridTop
{
       padding-left: 20px !important;
}
#Form1 #divCurrent .Grid .GridGroup
{
        padding-left: 20px !important;
}
#Form1 #divCurrent .Grid .GridEven
{
        /* PN 08-07-2011 uitgeschakeld omdat deze te vaak ellende veroorzaakt! */
        /*padding-left: 20px !important;*/
}
#DIVbibliotheek .GridOverview .GridEven a
{
        font-size: 12px !important;
}
#DIVbibliotheek .GridOverview .GridInfo a
{
        font-size: 10px !important;
}
#Bibliotheek #divLeft .linkcolor
{
        color: #333 !important;
}
#Bibliotheek .LinkLight .InfoTable div div
{
        padding-top: 20px;
}
#frmPreview #Top 
{
        padding-top: 10px;
}
#frmPreview #Top img
{
        margin-left: 20px;
}
#divPostTweet #btnPost
{
        height: 22px;
}

#divTweets .Tweet .Top .CreatedAt
{
        font-size: 8px;
}
#divTweets .Tweet .Bottom
{
        padding-left: 54px;
}

#divTweets .Tweet .Top .UserName
{
        color: #333;
}
#divShowEducation .GridSelected
{
        background-color: #EBE9EA;
}
#divShowEducation .GridSelected .GridOverview TD
{
        padding: 0px !important;
}
#Lesstof2  #Title, #Case #Title, #SetExamLesblok #Title
{
        padding-top: 20px !important;
}

#Form1 #Positioner
{
        width: 500px !important;
}

/* tbv uitschakelen cursief details nieuw opleidingstraject */
#divInfoScroller .InfoTable .InfoPath
{
        font-style: normal !important;
        font-size: 100% !important;
}

/* Icoontjes linkermenu bij opleidingstraject laten inspringen */
#tblModuleTasks .GridFunctionRowMini, #tblModuleTasks GridFunctionRowMini
{
        padding-left: 20px !important;
}

/* horizontale Scrollbalk bij te doen weghalen */
#divAll #divLesstof
{
        padding-left: 0px !important;
}
#divAll #divLiteratuur .InfoTable
{
        width: 312px !important;
}
/* Bij aanvullende informatie plaatje weghalen */
#divAll #divLiteratuur .InfoTable #content img
{
        display:none;
}
/* kader om lesblok */
#ShowModule #divLesblokFrameBox 
{
        padding-top: 0px !important;
        margin-top: 35px;
        border: 1px solid #DEDEDE;
        border-top: 0;
        border-right: 0;
}
/* Uitleg toets */
body#Toetsverwerking_LoadExam #divToets { top: 60px !important; }
body#Toetsverwerking_LoadExam #divToets .UitlegToetsA { padding-bottom: 20px; }
body#Toetsverwerking_LoadExam #divToets .UitlegToetsB { padding-top: 20px; }
body#Toetsverwerking_LoadExam .examstepgif
{
        display: none; 
}
body#Toetsverwerking_LoadExam #divInfo
{
        border: 0;
}
body#Toetsverwerking_LoadExam .examgif
{
        top: 6px !important;
        z-index: 900 !important;
}

#grdLastResults .gridtitle .GridName .fill
{
        color: #000 !important;
}
#grdLastResults .gridtitle .GridName
{
        border-bottom: 1px solid #DEDEDE;
}
#grdLastResults
{
        background-color: white !important;
}        
/* scherm Te Doen */
#frmPreview #imgSluiten
{
        display: none; 
}
/* bibliotheek */
#DIVbibliotheek .GridOverview .ActiveGrid TD
{
        vertical-align: middle !important;
}
/* Details opleidingen */
#divInfoScroller .InfoTable DIV { padding-left: 20px !important; }
#divInfoScroller .InfoTable #divRankStars DIV { padding-left:0px !important; }
#divInfoScroller .InfoTable #divRankStars DIV.starSelected { background-position:top -16px; }
#divInfoScroller .InfoTable #divRankStars DIV.starNormal { background-position:top 0; }
#divInfoScroller .InfoTable .InfoPath, #divInfoScroller .InfoTable #divInfoOpleidingDescr
{
        padding-left: 0px !important;
}
#divInfoScroller .InfoTable .InfoTableTop
{

}
#divShowEducation .GridNoMargin
{
        padding-top: 0.5em !important;
}

/* Home, linkermenu */
#divFunctions #divNavLeftMedewerker .GridFunctionRow img
{
        margin-left: 10px;
}
#divFunctions #divNavLeftMedewerker .GridFunctionRow 
{
        padding-left: 10px;
}

#divNavLeftMedewerker .GridFunctionTitle
{
        padding-left: 20px;
}

#divNavLeftMedewerker #NavItem1 TD, #divNavLeftMedewerker #NavItem2 TD, #divNavLeftMedewerker #NavItem3 TD, #divNavLeftMedewerker #NavItem4 TD, #divNavLeftMedewerker #NavItem5 TD
{
        border-bottom: 1px #dedede solid;
        color: #000;
        padding-bottom: 10px;
}
#divNavLeftMedewerker .ActiveGrid .GridFunctionRow
{
        /*padding-bottom: 5px;*/
}
/* Home, middelste stuk */
#divPersonal .ActiveGrid .GridEven
{
        padding-top: 20px !important;
}

/* Portfolio */
#radPortfolio
{
        top: 34px !important;
        border-left: 1px #dedede solid;
        border-bottom: 1px #dedede solid;
        width: 827px !important;
        
#MyPortfolio #divHolder TABLE
{
        border-left: 1px #dedede solid;
        /*border-right: 1px #dedede solid;*/
        border-bottom: 1px #dedede solid;
        width: 820px !important;
}
#MyPortfolio #divHolder TABLE #radmpPortfolio
{
        width: 820px !important;
}

/* Leerdoelen */
#divLeerdoelen #Kop1
{
        padding-top: 0px;
}

/* Mijn rooster */
#tabInfoBox #tGR .GridGroup
{
        padding-bottom: 20px;
}
#tabInfoBox #tGR
{
        width: 354px !important;
}
/* Login */
#divInlog .Button
{
        height: 24px;
}

/* Toevoeging PN 08-07-2011 */
/* Beheerder */
#fltGrid .fill, #divCurrent .fill, #divLinksBox .fill, #divFilter .fill
{
        color: black;
        font-weight: normal;
}
#divResultaat .Grid .GridEven, #divCurrent .Grid .GridEven, #grdModules .GridEven, #divLesstof .GridEven, #divVragen .GridEven
{
        background-color: white;
}
#grdModules .GridOdd, #grdPages .GridOdd
{
        background-color: rgb(247, 247, 247);
}

#cmdOpleiding, #cmdLesstof, #cmdModule, #cmdCategorie, #cmdEvaluatie
{
        margin-top: 0px;
}
.LinkColor #cmdZoeken
{
        left: 896px !important;
}
#AddProjectDeelnemer .LinkColor #cmdZoeken
{
        left: 463px !important;
}
#divCurrent .warning
{
        padding-left: 8px;
}
#Form1 #divCurrent #TID .GridEven, #Form1 #divCurrent #TID .GridTop
{
        padding-left: 5px !important;
}

#cmdCopyStyle
{
        left: 304px !important;
}

#ActiveSorter #divOpdrachten
{
        padding-top: 20px;
}
#divOpdrachten .GridName .fill, #divLesstof .GridName .fill, #divContent .GridName .fill, #grdGroups .GridName .fill, #divModules .fill, #Lgr .fill, #grdPlanning .fill, #tabDeelnemers .fill, #divAgenda .fill, #divDeelnemers .fill, #divTable .GridName .fill .GridName, #grdMovies .fill, #grdMoviesEvents .fill, #divCategories .fill, #AddEditProfileTypes #grdProfileTypes .fill, #divTemplates #grdMovieTemplates .fill, #divTemplateEvents #grdTemplateEvents .fill, #grdIcons .fill, #divPersonal .fill, #divManuals #Mgr .fill
{
        color: black;
        font-weight: normal;
}
#divOpdrachten .GridTop .fill, #grdMovies .GridTop .fill, #divCategories .GridTop .fill
{
        font-weight: bold;        
}
#divLesstof .GridTop .fill
{
        text-align: left;
        padding-bottom: 10px;
}
#divOpdrachten .GridNoMargin .gridtitle, #ActiveSorter #divCurrent .gridtitle
{
        background-image: none;
}
#divVragen .Linkcolor
{
        color: black !important;
        height: 152px !important;
}
#divVragen #divCurrent TABLE
{
        background-color: rgb(247, 247, 247);
}
.LinkColor #labJuist
{
        color: black;
}
#divCurrent #CID .GridEven
{
        padding-left: 20px;
}
.LinkColor
{
        color: black;
}
#divResultaat .GridTop .fill
{
        font-weight: bold;
}
#divCurrent .GridOddNoBorder, #divCurrent .GridInfoOdd, #grdPlanning .GridOddNoBorder, #grdPlanning .GridInfoOdd, #divCategories .GridEven
{
        background-color: white;
}
#Form1 #divCurrent #frmFORM .GridTop
{
        padding-left: 5px !important;
}
#grdFLDS .GridTop .fill
{
        text-align: left;
        padding-left: 5px;
}
#grdFLDS .GridTop
{
        background-color: rgb(247, 247, 247) !important;
}
#divStyleSheets #cmdChangeStyles
{
	color:#fff;
	border:none;
	background-color:transparent;
	background-image: url(../images/new/button.png);
	background-position: center center
	background-repeat: repeat-x;
	font-size: 12px;	
}
#divGroups #grdGroups .GridTop, #addEditRightsManuals  #grdGroups .GridEven
{
        background-color: rgb(247, 247, 247) !important;
}
#divGroups #grdGroups .GridOdd, #grdChapters .GridEven, #addEditRightsManuals  #grdGroups .GridOdd
{
        background-color: white; 
}
#Form1 #divCurrent #Pgr .GridGroup, #Form1 #divCurrent #Pgr .GridTop
{
        padding-left: 5px !important;
}
#divSCORM #txtStartFile
{
        width: 318px !important;
}

#Clusters .GridTop, #trainerQuestions #divScroller .GridTop
{
	background-image: url(../images/new/header.png); 
	background-position:left top;
	background-repeat:repeat-x;
	border-bottom: 1px #dedede solid;
}
#trainerQuestions #divScroller .Grid
{
	border-bottom: none;
}
#trainerQuestions #divScroller .GridInfo
{
	border-bottom: 1px #dedede solid;
}

#Clusters .GridWide
{
        border: 1px #dedede solid;
}
#Clusters .Grid
{
        border-top: none;
}
#FormsMain #divTitel
{
	background-image: url(../images/new/header.png); 
	background-position:left top;
	background-repeat:repeat-x;
	width: 668px !important;
	height: 24px !important;
        border: 1px #dedede solid;
        padding-left: 5px;
}
#FormsMain #frmFORM
{
        border-top: none;
}
#FormsMain #frmFORM .GridInfo, #FormsMain #frmFORM .GridInfoOdd
{
        border-bottom: 1px #dedede solid;
}
#FormsMain #divInfo, #AddEditCompetentie #divInfo, #OpleidingenDeel #divInfo, #FormTasks #divInfo, #TaakGeg #divInfo, #BodyEditPlanning #divInfo, #BodyEmailDeel #divInfo
{
        border: none;
}
#AddEditManual #Div2, #AddEditManual #Div1, #AddEditManual #divRights, #AddEditManual #divAuteursFrame, #AddEditManual #Div7, #AddEditManual #Div13, #AddEditManual #Div10
{
        border: 1px #dedede solid;
}
#AddEditManual #imgThumbnail
{
        border: none;
        left: 35px !important;
}
#AddEditManual #imgRights
{
        margin:5px 10px;
}
#ChangeStyleSheet .Button
{
        height: 24px;
}
#AddEditChapter #Div2, #AddEditChapter #Div3, #AddEditChapter #Div4
{
        border: 1px #dedede solid;
}
#AddEditChapter #imgType
{
        margin-left: 5px;
}
#txtFunctiecode
{
        width: 352px !important;
}

#AddDeelnemers #divNieuwFuncties
{
        left: 536px !important;
}
#AddDeelnemers #txtCursistnummer, #AddDeelnemers #cmbCategorie
{
        left: 164px !important;
}
#AddDeelnemers #txtNaam, #AddDeelnemers #txtFirstName, #AddDeelnemers #txtLetters, #AddDeelnemers #txtGebPlaats, #AddDeelnemers #txtEmail, #AddDeelnemers #txtOpmerking, #AddDeelnemers #txtAdres, #AddDeelnemers #txtPenW
{
        left: 160px !important;
        width: 354px !important;
}
#AddDeelnemers #bibliotheek span
{
        left: 0px !important;
}
#AddDeelnemers #DivRadOptMan
{
        position: absolute;
        left: 24px;
        top: 0px;
}
#AddDeelnemers #divGeslacht
{
        height: 28px !important;
}
#AddDeelnemers #txtGebDatum, #AddDeelnemers #txtGebruikersnaam, #AddDeelnemers #txtInDienst, #AddDeelnemers #txtUitDienst
{
        left: 160px !important;
}
#AddDeelnemers #divGebDatum img
{
        left: 488px !important;
}
#AddDeelnemers #cmdCheckNaam
{
        left: 425px !important;
}
#AddDeelnemers #cmdFindUser
{
        left: 400px !important;
}
#Deelnemer .GridName
{
        color: black;
        font-weight: normal;
        padding-left: 10px;
}
#Deelnemer #Form1 #divCurrent .Grid .GridGroup, #Form1 #divCurrent .Grid #ANID .GridGroup, #grdMovies .GridTop
{
        padding-left: 5px !important;
        text-align: left;
}
#grdMoviesEvents .GridTop
{
        padding-left: 5px !important;
        text-align: left;
        font-weight: bold !important;
}

#ActiveSorter #divModules .GridNoMargin #grdFunctions .GridGroup, #grdFunctions #grdFunctions_ .GridGroup
{
        padding-top: 10px !important;
}
#divCurrent #CID .GridInfo
{
        color:#333;
        border-bottom: none;
}
#grdMovies .GridEven
{
        background-color: white;
}
#grdMovieTriggers .gridtitle .fill
{
        color: black;
        font-weight: normal;       
}
#grdMovieTriggers .GridTop .fill
{
        font-weight: bold;
        padding-left: 5px !important;
        text-align: left;       
}

#Open #ActiveSorter #divCurrent .GridLeft #grdFunctions .GridOdd, .GridNoMargin #grdFunctions .GridOdd
{
        background-color: rgb(247, 247, 247);   
}
#ActiveSorter #divCurrent .GridLeft
{
        border: 1px #dedede solid;
}

#Open #ActiveSorter #divCurrent .gridtitle .GridName, #Deelnemer #divCurrent .GridName
{
       border-bottom: 1px #dedede solid;
}
#Open #ActiveSorter #divCurrent .gridtitle TD
{
        border: none;
}
#AddEditModule #Up, #AddEditModule #UpDays, #AddEditModule #UpStudiePunt, #AddEditItem #Up, #divNewAssessment #Up, #AddEditPoint #Up, #AddEditAspect #Up, #BodyAddEditResultExam #Up, #BodyAddEditEvalOnderwerp #Up, #BodyAddEditEvalPunt #Up, #divCreateNew #UpDays, #divCreateNew #UpWeight, #editProjectActivityAssessment #UpWeight, #AddEditPlanning #UpMin, #AddEditPlanning #UpMax, #BodyAddEditProjectActiviteit #UpStudiePunt, #editProjectActivityAssessment #UpWeight, #editProjectActivityAssessment #UpStudiePunt
{
        margin:5px 10px;
}
#AddEditModule #Down, #AddEditModule #DownDays, #AddEditModule #DownStudiePunt, #divNewAssessment #Down, #AddEditItem #Down, #AddEditPoint #Down, #AddEditAspect #Down, #BodyAddEditResultExam #Down, #BodyAddEditEvalOnderwerp #Down, #BodyAddEditEvalPunt #Down, #divCreateNew #DownDays, #divCreateNew #DownWeight, #editProjectActivityAssessment #DownWeight, #AddEditPlanning #DownMin, #AddEditPlanning #DownMax, #BodyAddEditProjectActiviteit #DownStudiePunt, #editProjectActivityAssessment #DownWeight, #editProjectActivityAssessment #DownStudiePunt
{
        
        margin-top:7px;
        margin-left:8px;
}

#Leerdoelen .GridLeft
{
        border: 1px #dedede solid;
}
#Cases .Grid
{
        background-color: white !important;
}
#divVragen #divCurrent
{
        color: black !important;
}
#AddEditVraag #divAntwoord
{
        left: 5px !important;
}
#Form1 #divCurrent #Pgr
{
        width: auto !important;
}

#KoppelCompetentie .LinkColor #cmdZoeken
{
        left: 456px !important;
}
#KoppelCompetentie #divCurrent .Grid .GridGroup, #OpleidingenDeel #divCurrent .Grid .GridGroup
{
        padding-left: 5px !important;
}
#KoppelCompetentie #divCurrent .Grid .GridTop
{
        padding-left: 0px !important;
}
#Pages #ActiveSorter .GridLeft
{
        border: 1px #dedede solid;
}
#addEditRightsManuals #lblRightsForContents img
{
        margin-right: 5px;
}
#addEditRightsManuals  #grdGroups
{
        border: 1px #dedede solid;
}
#OpleidingenDeel #divCurrent .Grid .GridGroup img
{
        margin-right: 10px !important;
}
#OpleidingenDeel #divCurrent .Grid .GridTop
{
        padding-left: 5px !important;
}
#OpleidingenDeel #divCurrent .Grid .GridTop .fill
{
        font-weight: bold;
}
#MyResultaat .GridOverview
{
        border: 1px #dedede solid;
}
#MyResultaat .GridOverview .GridOverviewTop
{
        text-align: center;
}
#MyResultaat .GridOverview .GridTop .fill
{
        font-weight: bold;
}
#MyResultaat .GridOverview .GridTop 
{
        padding-left: 10px !important;
}
#PortfolioDeel #divCurrent .Grid
{
        padding-left: 0px;
}
#OrganisatieBewaking #labFilter, #OrganisatieDetail #labFilter
{
        left: 22px !important;
}
#OrganisatieBewaking #CID
{
        background-color: white;
}
#OrganisatieBewaking #CID .GridInfo
{
        background-color: rgb(247, 247, 247);   
}
#OrganisatieDetail #cmdZoeken
{
        left: 650px !important;
}
#EditProject #divCurrent
{
        width: auto !important;
}
#EditProject #divCurrent .GridTop
{
        background-color: white;
}
#EditProject #divCurrent .GridLeft
{
        border-bottom: 0px none White;
        border-top: 0px none White;
       
}
#EditProject #divCurrent .GridLeft .Sortable TD, #EditProject #divCurrent .GridLeft #grdActiviteiten .GridEven
{
        padding-top: 0px !important;
        padding-bottom: 0px !important;
}

#EditProject #divCurrent .GridLeft .Sortable DIV
{
        height: 30px !important;
}
#EditProject #divCurrent .GridLeft #grdActiviteiten .GridGroup
{
        padding-top: 0px !important;
}
#EditProject #divCurrent .GridLeft #grdFunctions .GridGroup
{
        height: 36px !important;
}
#editProjectActivityAssessment #chkAllowSelfEnrollment{
	margin-left:10px !important; 
}


#AddProjectDeelnemer #Form1 #divCurrent .Grid .GridTop
{
        padding-left: 5px !important;
}
#KoppelAssessment #divAssessments #Lgr .GridInfo
{
        border-bottom: none;
        background-color: white;        
}
#KoppelAssessment #divAssessments #Lgr .GridEven
{
        background-color: white;
}
#Bewaking #divFunctions, #TaakRapportage #divFunctions
{
        background-color: rgb(247, 247, 247);   
        border: 1px #dedede solid;
}
#Bewaking #divContent .GridOdd, #radmpUitnodiging #pageBeoordelingen #divBeoordeling .GridOdd
{
        background-color: rgb(247, 247, 247);   
}
#VerwerkteAanvragen #divCurrent .GridEvenNoBorder
{
        padding-left: 20px;
}
#AddEditProfileTypes #Image1
{
        left: 42px !important;
        top: 64px !important;
}
#divCurrent #PR1 .GridTop, #divCurrent #GRDp .GridTop, #divMoviesEvents #grdMoviesEvents .GridName
{
        border-bottom: 1px #dedede solid;       
}
#EditMovies1 #Image1
{
        left: 22px !important;
        top: 64px !important;
}
#Resultaat #divContent
{
        padding: 0px !important;
        border: 1px #dedede solid;        
}
#Resultaat #divContent .GridName
{
        border: none !important;
}
#frmMain #Div3
{
        top: 20px !important;
}
#ShowFeedback #divFeedback, #divRooster .InfoTable, #ShowEvaluation #divContent .GridWide, #BodyAddEditTraject #DivModulesContainer
{
        border: 1px #dedede solid;        
}

#BodyProfileDeel .Grid
{
        padding-left: 0px !important;
}
#BodyProfileDeel .GridGroupNoBorder
{
        padding-left: 10px;
}
#BodyAanvrager .Grid TD, #BodyEditPlanning .Grid TD
{
        padding: 0px !important;
}
#BodyAanvrager .Grid .Standaard TD, #BodyEditPlanning .Grid .Standaard TD
{
        padding: 5px !important;
}
#BodyEditMovieTemplates  #Image1
{
        left: 38px !important;
        top: 64px !important;
}
#BodyEditMovieTemplates #Div1, #BodyEditMovieTemplates #Div3, #BodyEditMovieTemplates #Div6
{
        border: 1px #dedede solid;        
}
#BodyAddEditProjectActiviteit #DivSelfEnrollment
{
        left: 5px !important;
        top: 82px !important;
}
#BodyAddEditProjectActiviteit #lblSelfEnrollment
{
        left: 25px !important;
}
#BodyViewTable .GridWide
{
        border: 1px #dedede solid;        
}

/* Toevoeging PAT */
/* Home/Opleidingen/Module */
#divLesblok #tblSubjects TR TD { border-bottom:1px solid #DEDEDE; }
#divLesblok #tblSubjects TR.ActiveGrid TD { border-bottom:none; padding-top:10px; padding-bottom:10px; }
#divLesblok #tblSubjects TR.ActiveGrid TD A { padding-left:20px; }
#Verdieping #divOpdrachten .Grid{
	background-color:#fff;
}
#Clusters .GridWide{
	border-bottom: none;
}
div.fill img.xCheckBox{
	margin-left:2px;
}
#BodyProfileDeel #divCurrent .Grid .GridEven{
	background-color:rgb(247, 247, 247);
}
#editProjectActivityAssessment .xCheckBox{
	margin-left:9px;
}
#pageUitnodiging .Grid td.GridOdd{
	padding-left:20px;
}

/* Opleidingsbeheer/Themabeheer/Thema openen /Module /Bewerken /icoon blok bewerken /Te doen /icoon opdracht bewerken */
#Leerdoelen #ActiveSorter .Sortable .GridOdd { background: #F7F7F7; }
#AddEditLiteratuur .Grid .GridOdd { background: #F7F7F7; padding:5px !important;}
#AddEditLiteratuur .Grid .GridEven { background: #FFF; padding:5px !important;}
#AddEditLiteratuur #ActiveSorter #divOpdrachten .Grid TD { padding:0px !important; }
#AddEditLiteratuur #ActiveSorter #divOpdrachten .Grid .Sortable .GridEven, 
#AddEditLiteratuur #ActiveSorter #divOpdrachten .Grid .Sortable .GridOdd,
#AddEditLiteratuur #ActiveSorter #divOpdrachten .Grid #grdFunctions TD  { padding:5px !important; }

/* Scherm Opleidingsbeheer/Themabeheer/Thema openen /Module /Bewerken /icoon blok bewerken /Case  */
#Cases .Grid .GridOdd { background: #F7F7F7; padding:5px !important;}
#Cases .Grid .GridEven { background: #FFF; padding:5px !important;}
#Cases #ActiveSorter #divOpdrachten .Grid TD { padding:0px !important; }
#Cases #ActiveSorter #divOpdrachten .Grid .Sortable .GridEven, 
#Cases #ActiveSorter #divOpdrachten .Grid .Sortable .GridOdd,
#Cases #ActiveSorter #divOpdrachten .Grid #grdFunctions TD  { padding:5px !important; }

/* Opleidingsbeheer/Themabeheer/Thema openen /Module /Bewerken /icoon blok bewerken /Aanvullende lesstof  */
#Verdieping .Grid .GridOdd { background: #F7F7F7; padding:5px !important;}
#Verdieping .Grid .GridEven { background: #FFF; padding:5px !important;}
#Verdieping #ActiveSorter #divOpdrachten .Grid TD { padding:0px !important; }
#Verdieping #ActiveSorter #divOpdrachten .Grid .Sortable .GridEven, 
#Verdieping #ActiveSorter #divOpdrachten .Grid .Sortable .GridOdd,
#Verdieping #ActiveSorter #divOpdrachten .Grid #grdFunctions TD { padding:5px !important; }

/* Opleidingsbeheer/Themabeheer/Thema openen /Module /Bewerken /icoon blok bewerken /Samenvatting opdrachten */
BODY#Opdrachten .Grid { background:white; }



/* Opleidingsbeheer/Themabeheer/Clusters */
#Clusters .Grid .GridOdd { background: #F7F7F7; padding:5px !important;}
#Clusters .Grid .GridEven { background:transparent; padding:5px !important;}
#Clusters .Grid { background: #FFF; }
#Clusters #ActiveSorter #divCurrent .Grid TD { padding:0px !important; }
#Clusters #ActiveSorter #divCurrent .Grid .Sortable .GridEven, 
#Clusters #ActiveSorter #divCurrent .Grid .Sortable .GridOdd,
#Clusters #ActiveSorter #divCurrent .Grid #grdFunctions TD { padding:5px !important; }

/* Opleidingsbeheer/Formulieren /Serie(uitgebreide HR formulieren) /Vrij veld bewerken(rechterknop op vrij veld) */
#AddEditFormField .Grid .GridOdd { background: #F7F7F7; padding:5px !important;}
#AddEditFormField .Grid .GridEven { background: #FFF; padding:5px !important;}
#AddEditFormField #ActiveSorter #divCurrent .Grid TD { padding:0px !important; }
#AddEditFormField #ActiveSorter #divCurrent .Grid .Sortable .GridEven, 
#AddEditFormField #ActiveSorter #divCurrent .Grid .Sortable .GridOdd,
#AddEditFormField #ActiveSorter #divCurrent .Grid #grdFunctions TD { padding:5px !important; }

/* Planning/Opleidingsprojecten/Project beheren /Project /icoon bewerken */
#BodyAddEditProjectActiviteit #UpStudiePunt { margin: 5px 10px; }
#BodyAddEditProjectActiviteit #DownStudiePunt { margin: 5px 10px; }
#editProjectActivityAssessment IMG { margin: 5px 10px; }

/* Planning/Opleidingsprojecten/Project beheren /Project /Activiteit toevoegen/Module */
#KoppelModuleProject .LinkColor #cmdZoeken { left:auto !important; right:10px; height:25px; }

/* Planning/Opleidingsprojecten/Project beheren /Project /Deelnemers */
#ProjectDeelnemers #divCurrent .GridInfoNoBorder { background:white; }

/* Planning/Aanvragen /Opleidingsaanvraag */
#BodyAanvrager .Grid .Standaard TD.GridEven { background:transparent !important; }

/* Planning/Agenda /item /Uitnodigingen  */
#UitnodigingDeel #Form1 #divCurrent .Grid .GridGroup { padding-left: 5px !important; }

/* Rapportage/Rapporten/Rapport bewerken /rapport */
#RapportProfiel .Info { border: none; }

/* Systeem/Functiestructuur/Opleidingsaanvraag */
#addEditHomeButtons #Image1 { margin: 5px 10px !important; }

/* Trainer: Te doen /agendaitem(default 10 aug) /openen /Resultaten */
#Resultaten #divCurrent .GridWide { border:1px solid #dedede; }

/* Trainer: Te doen /agendaitem(default 10 aug) /openen /Resultaten */
#PlanDatum1 .rtsLevel1 { border-bottom:1px solid #dedede; }
#PlanDatum1 .RadTabStripTop_Customskin .rtsFirst .rtsLink { border-left:1px solid #dedede; }

/* Manager: Planning */
#ManagerSchedule .rtsLevel1 { border-bottom: 1px solid #dedede; }
#ManagerSchedule .RadTabStripTop_Customskin .rtsFirst .rtsLink { border-top: 1px solid #dedede; border-left: 1px solid #dedede; }
#ManagerSchedule .RadTabStripTop_Customskin .rtsLI { padding-top:2px; }

/* Deelnemer/Deelnemer bewerken /Actieve trajecten /Traject bewerken */
#BodyAddEditTraject #divModules TABLE TABLE .gridtitle { background:transparent; }

/* Deelnemers/Categorieen */
#addEditCategory #Image1 { margin:5px 10px; }

/* Planning/Opleidingsprojecten/Project beheren /Project /Activiteit toevoegen/Toets */
#KoppelTest #Image1 { margin:5px 10px; }

/* Planning/Agenda /item /Uitnodigingen */
#UitnodigingDeel #divInfo { border:none; }

/* Opleidingen /Module /Oefentoets /Verder */
#Question #divInfo { border:none; }
#Question  #divTijd IMG { left:3px !important; top:28px !important; }

/* Deelnemer: Opleidingen /Inschrijven(open inschrijvingen) */
#Subscribe #divDetails .Grid { background:white; }
#Subscribe .GridInfoOdd { background: transparent; }
#Subscribe .GridOddNoBorder { background: transparent; }
#Subscribe .GridEven { background: #ededed; }

/* Praktijkbegeleider: Home /Projecten(op home) */
#ProjectForCouncilor .rtsLevel1 { border-bottom:1px solid #dedede; }
#ProjectForCouncilor #radmpCouncilorProjects { border-left:1px solid #dedede; }

/* Praktijkbegeleider: Home /Projecten(op home) /Deelnemers */
#DetailsForCouncilor #divInhoudCouncilor { background: #ededed; }
#DetailsOverview #radTabDetailsOverview { border-bottom:1px solid #dedede; }
#DetailsOverview #radmpDetailsOverview { border-left:1px solid #dedede; }
#CouncilorResultaten .GridWide { border: 1px solid #dedede; }

/* Beheerder: Deelnemers/Managers/Manager bewerken /Koppelen met organisatie */
#ManKoppel .Button { margin:0; }


/* Planner: Change color of links in calendar */
#calCalender A { color:black; }

#OpenPortfolio #Form1 strong 	
{	
    font-weight:bold;
}	

#OpenPortfolio #Form1 em
{	
    font-style:italic;
}	

#Case { margin-bottom:40px !important} ;